Subject: Re: bug#2941: rmail's new handling of Babyl files is odd

From: Eli Zaretskii <[email-masked]>
Date: Thu, 16 Apr 2009 20:55:31 +0300

> From: Glenn Morris <[email-masked]>
> Date: Thu, 16 Apr 2009 13:31:40 -0400
> Cc: [email-masked]
> 
> I should imagine that people who use Rmail, use it often. So anyone
> using CVS will have already switched to mbox and will never encounter
> this.

Not necessarily.  I, for example, have lots of mail archives from past
years, all in Babyl format (they are files produced by the `o'
command).  I don't intend to convert all of them to mbox, but I might
want to run Rmail on them occasionally.

Not sure what that means for what you are trying to argue.